<?xml version="1.0" encoding="utf-8" ?>
<appSettings>
	<add key="ReportFakturaVp" value="Faktura DLD1" />
	<add key="ReportFakturaMp" value="Faktura MP1" />
	<add key="ReportFakturaUsluge" value="Faktura DLD1" />
	<add key="ReportFakturaUslugeHit" value="Faktura HIT" />
	<add key="ReportFakturaKnjizna" value="Faktura DLD1" />
	<add key="ClientSettingsProvider.ServiceUri" value="" />
	<add key="ArhivaService" value="https://arhiva.studiodld.com/" />
</appSettings>
